Subject: '35 Act Services Companies
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 3 May 1999 13:43:00 -0700 (PDT)

Alan:

I will put on the fax to you shortly two memoranda relating to the foregoing; 
one that discusses the general agency law that may be applicable to 
transactions executed by the Service Companies and a second one that gives 
some background to the reasons and underlying authority for the use of such 
companies in a Registered Holding Company system corporate structure.  The 
second memo includes a form of "checklist" that you may want to employ in 
negotiating and documenting ECT's power and fuel contracts with these 
entities.  Also included with the fax is a form of Services Agreement for New 
Century Energies, a registered holding company, since the memo refers via 
example to some of the provisions in that agreement.

Please give me a call if you have any questions or want any further follow up.

John